哪些Quartus II版本支持FLEX,APEX,ACEX和HardCopy Stratix器件系列?

从版本9.1开始,Quartus II软件的版本中未提供对FLEX,APEX,ACEX和HardCopy Stratix器件系列的设计软件支持。使用Quartus II软件9.0或更早版本来支持这些器件。

解决/修复方法

有关详细信息,请参阅Quartus II软件9.1版Quartus II软件器件支持发行说明 (PDF)中的成熟器件系列的设计软件支持部分。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-04 14:20:32 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它